Package Details: spatialite-gui 1.7.1-2

Git Clone URL: https://aur.archlinux.org/spatialite-gui.git (read-only, click to copy)
Package Base: spatialite-gui
Description: spatialite-gui is an open source Graphical User Interface (GUI) tool supporting SpatiaLite.
Upstream URL: https://www.gaia-gis.it/fossil/spatialite_gui/index
Keywords: GIS
Licenses: GPLv3
Conflicts: spatialite_gui
Replaces: spatialite_gui
Submitter: strigyskow
Maintainer: geosam
Last Packager: geosam
Votes: 9
Popularity: 0.000000
First Submitted: 2012-11-27 18:36
Last Updated: 2016-05-07 14:34

Latest Comments

« First ‹ Previous 1 2

homme commented on 2014-02-04 17:23

I've updated the PKGBUILD to build the the latest version 1.7.1: <https://github.com/homme/arch-packages/blob/master/spatialite-gui/PKGBUILD>. This requires an updated `libspatialite`: <https://github.com/homme/arch-packages/blob/master/libspatialite/PKGBUILD>.

strigyskow commented on 2013-06-10 09:35

I'll update it as soon as the parameter is set. In the meantime, version 1.5.0 still works.
Also, thanks for pointing out why it doesn't build. It's been bugging me for quite some time now :)

strigyskow commented on 2013-06-10 09:32

I'll update it as soon as the parameter is set. In the meantime, version 1.5.0 still works.

Anonymous comment on 2013-06-10 09:24

current version is 1.7.0 (released on 2013-06-03)
md5sums=('34fd2c3fb60c7460de979f8d34d853a4')

You must have compiled libspatialite with parameter "./configure --enable-libxml2=yes".